/*
 Theme Name:   Smarttech Custom Theme
 Theme URI:    http://
 Description:  Built by Smarttech to offer extended functionality or customisations.
 Author:       SmartTech
 Author URI:   http://
 Template:     canvas
 Version:      1.0.0
*/

@import url("../canvas/style.css");

.boxed-layout #header {
padding-left: 0.5em;
padding-right: 0.5em;
}

body.one-col-1000 #main-sidebar-container #main {
    width: 97%;
}

#main {
border: 1px solid #ccc;
border-radius: 10px;
-webkit-border-radius: 10px;
padding: 15px;
background-color: #E6E6E6;
background-image: url(images/main-bg.png) !important;
background-position: top center;
background-repeat: repeat-x;
}

#content {
background-color: #FFF;
padding: 2em;
}

#navigation, .widget {
background-image: url(images/gradient-bg.png) !important;
background-position: top center;
background-repeat: repeat-x;
margin-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
background: transparent;
background: rgba(255, 255, 255, 0);
}

.widget {
margin-bottom: 2em;
}

.widget h3 {
margin: 0;
border-bottom: 1px solid #194711;
text-shadow: 1px 1px 1px #333333;
}

#main-nav {
text-shadow: 1px 1px 1px #333333;
}

.widget .menu li {
border-bottom: 1px solid #194711;
padding: 8px 0;
}

.widget a {
color: #fff !important;
text-shadow: -1px -1px 1px #2A4E0F;
}
footer {
background-color: #386612
}

#footer-widgets img {
width: 100%;
height: auto
}

#footer-widgets {
background-image: url(images/gradient-bg.png) !important;
background-position: top center;
background-repeat: repeat-x;
/*background-color: #044C26;*/
background-color: #386612
}

#footer-widgets .widget {
background-color: transparent;
background-image: none !important;
}

.shortcode-toggle h4 a {
background: transparent url(../canvas/functions/images/shortcode-toggle-open.png) no-repeat 99% center !important;
}

.widget .shortcode-toggle {
margin-top: 10px;
}

.shortcode-toggle .toggle-content {
background: none !important;
}
/*
.widget input, .widget textarea {
width: 95%
}
*/
.widget ul {
list-style-type: none;
}

.widget ul li {
padding-left: 1.2em;
}

.widget ul li:before {
	content: '\f054'; /* FontAwesome char code inside the '' */
	font-family: FontAwesome; /* FontAwesome or whatever */
	display: inline-block;
	width: 1.2em; /* same as padding-left set on li */
}

.req {
color: #db2e2a;
}

.entry .input-form ul li {
    list-style-type: none;
}

.header-widget .widget {
background-image: none !important;
margin-bottom: 0;
background-color: transparent !important;
color: #fff;
text-align: right;
}

.header-widget .widget h3 {
color: #386612;
border-bottom: 0;
text-shadow: none;
font-size: 1.3em;
margin-top: 15px;
}

.header-widget .widget p {
color: #000;
}

#footer-widgets h3 {
	border-bottom: 0;
}

.input-form ul {
padding: 0
}

.input-form input, .input-form textarea {
width: 95%
}

.gform_wrapper .top_label .gfield_label {
    font-weight: normal !important;
}

#gform_submit_button_1 {
float: right
}

@media only screen and (min-width: 980px) {
	body.two-col-left-1000 #main-sidebar-container #main {
	width: 60% !important;
	}

	#logo {
    		max-width: 55%;
	}
	.header-widget {
   		 width: 44%;
	}

}

@media only screen and (max-width: 768px) {
	#footer-widgets .block {
	width: 88%;
	margin: auto;	
	}

	.header-widget .widget, #logo {
	text-align: center;
	}
	body.one-col-1000 #main-sidebar-container #main {
    	    padding: 2em;
	    width: 100%
	}

	#footer-widgets img {
	width: auto;
	}
}